/*------------------------------------------------------------------
[Layout Stylesheet]

Project:	 ImpactMap
Version:	 1
Last change: 17/03/14
Assigned to: Alex
Description: Contains the css "skeleton".
-------------------------------------------------------------------*/

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html{
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}
body{
    font: 400 16px 'ubuntu', Arial, Helvetica, sans-serif;
    color: #888888;
    background-color: #ffffff;
}

/*
* Headings
*/
h1,
h1.big,
h2,
h3,
h3.bold,
h4,
h5,
h6{
    margin: 0;
    padding: 0;
    font-family: 'ubuntubold', Arial, Helvetica, sans-serif;
    font-weight: 700;
    color: #555555;
    letter-spacing: -1px;
}

h1{
    font: 500 42px 'ubuntumedium', Arial, Helvetica, sans-serif;
}
h1.big{
    font-size: 200px;
    letter-spacing: -5px;
}

h2,
h3{
    font-family: 'ubuntulight', Arial, Helvetica, sans-serif;
    font-weight: 300;
}
h2{
    font-size: 50px;
}
h3,
h3.bold{
    font-size: 25px;
    letter-spacing: 0;
}

h4{
    font-size: 18px;
    letter-spacing: 0;
}
h5{
    font-size: 16px;
    letter-spacing: 0;
}
h6{
    font-size: 14px;
    letter-spacing: 0;
}

p{
    margin: 0;
    padding: 0;
}

/*
* Links
*/
a {
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px solid #658a9a;
    -webkit-transition: border-color .2s linear;
    -moz-transition: border-color .2s linear;
    -ms-transition: border-color .2s linear;
    -o-transition: border-color .2s linear;
    transition: border-color .2s linear;
}
a:hover,
a:focus {
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px solid #ffffff;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.no-rotation{
    -webkit-transform: rotate(0deg) !important;
    -moz-transform: rotate(0deg) !important;
    -ms-transform: rotate(0deg) !important;
    -o-transform: rotate(0deg) !important;
    transform: rotate(0deg) !important;
}